/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
.fruity .progress-bar {
  background-color: #ff7300;
}
.fruity .text-info {
  color: #141414 !important;
}
.fruity .text-primary {
    color: #141414 !important;
}
.fruity .text-danger {
  color: #ff7300 !important;
}
.fruity a {
  color: #ff7300;
}
.fruity a:focus, .fruity a:hover {
  color: #ff7300;
}
.fruity .bg-primary {
  background-color: #ff7300 !important;
  color: #fff !important;
}
.fruity .card-primary {
  border: 1px solid #ff7300;
}
.fruity .card-primary > .card-header {
  background-color: #ff7300;
  border: 1px solid #ff7300;
  color: #fff;
}
.fruity .btn-primary, .fruity .btn-primary:active, .fruity .btn-primary:focus, .fruity .btn-primary:hover {
  background-color:#ff7300;
  border:1px solid #ff7300;
}
.fruity .btn-outline-secondary, .fruity .btn-outline-secondary:active, .fruity .btn-outline-secondary:focus, .fruity .btn-outline-secondary:hover {
  background-color: hsla(0,0%,100%,.2);
  border: 1px solid #ff7300;
  color: #ff7300;
}
input[type="radio"] {
  appearance: none;
  background-color: #fff;
  margin: 0;
  font: inherit;
  width: 1.2em;
  height: 1.2em;
  border: 2px solid #999;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}
input[type="radio"]:checked {
  border-color: #ff5722; /* Farbe des äußeren Kreises */
  background-color: #ff5722; /* Füllt den inneren Punkt mit Farbe */
  box-shadow: inset 0 0 0 3px #fff; /* Erzeugt den Abstand zwischen Kreis und Punkt */
}
input[type="checkbox"]:checked {
  border-color: #ff7300 !important; /* Farbe des äußeren Kreises */
  background-color: #ff7300 !important; /* Füllt den inneren Punkt mit Farbe */
  box-shadow: inset 0 0 0 3px #fff; /* Erzeugt den Abstand zwischen Kreis und Punkt */
}
input[type="radio"] {
  accent-color: #ff7300; /* Hier die gewünschte Farbe einsetzen */
}
.fruity .question-container.input-error {
  box-shadow: none;
}